body {
  margin: 0;
}

body .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-color: #00006e;
  width: 100%;
}

body .container .item {
  font-size: 25px;
  padding: 20px 10px;
  color: white;
  cursor: pointer;
}

body .container .item:hover {
  background-color: #5454c0;
}

body .distance-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

body .distance-container .distance, body .distance-container .distance-2 {
  padding: 50px;
  background-color: blue;
  color: white;
}

body .distance-container .distance-2 {
  padding-bottom: 100px;
}
/*# sourceMappingURL=main.css.map */